#kt_body input[type="number"],
#kt_body input[type="text"],
#kt_body input[type="email"],
#kt_body input[type="password"],
#kt_body input[type="tel"],
#kt_body input[type="url"],
#kt_body input[type="search"],
#kt_body .form-control {
  position: relative;
  display: block;
  color: #686a6f !important;
  font-weight: 400;  
  letter-spacing: 0.1em;
  background-color: #f4f5f8 !important;
  border: 1px solid #e1e1e1 !important;
  transition: all 300ms ease;
  font-size: 14px !important;
  padding: 14px 30px !important;
  letter-spacing: 0;  
  border-radius: 6.175px;
}
    input[type="number"]:disabled,
    input[type="text"]:disabled,
    input[type="email"]:disabled,
    input[type="password"]:disabled,
    input[type="tel"]:disabled,
    input[type="url"]:disabled,
    input[type="search"]:disabled,
    .form-control:disabled,
    select:disabled{
        background-color: #e1e1e1 !important;
    }

input[type="number"]:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
select:focus,
textarea:focus,
.form-control:focus {
  box-shadow: none;
  outline: none;
  border-color: #f26837 !important;
}

.btn.btn-light-primary i {
  color: #ffffff !important;
}

.form-select.form-select-solid {
  background-color: #f4f5f8 !important;
  border-color: #e1e1e1 !important;
  color: #5E6278;
  transition: color 0.2s ease, background-color 0.2s ease;
}

.dropdown.show>.form-select.form-select-solid,
.form-select.form-select-solid:active,
.form-select.form-select-solid.active,
.form-select.form-select-solid:focus,
.form-select.form-select-solid.focus {
  box-shadow: none;
  outline: none;
  border-color: #f26837 !important;
}

.p-autocomplete .p-autocomplete-multiple-container:not(.p-disabled).p-focus {
  box-shadow: none !important;
  border: 1px solid #f26837 !important;
}

.p-autocomplete .p-autocomplete-multiple-container .p-autocomplete-token {
  color: #fa8357 !important;
  background-color: #ffe6dc !important;
}

.numInputWrapper input[type="number"] {
  background-color: transparent !important;
  border: none !important;
}

.flatpickr-day.selected {
  background-color: #f26837 !important;
}

.flatpickr-day.inRange,
.flatpickr-day.prevMonthDay.inRange,
.flatpickr-day.nextMonthDay.inRange,
.flatpickr-day.today.inRange,
.flatpickr-day.prevMonthDay.today.inRange,
.flatpickr-day.nextMonthDay.today.inRange,
.flatpickr-day:hover,
.flatpickr-day.prevMonthDay:hover,
.flatpickr-day.nextMonthDay:hover,
.flatpickr-day:focus,
.flatpickr-day.prevMonthDay:focus,
.flatpickr-day.nextMonthDay:focus {
  background-color: #ffe6dc !important;
  color: #fa8357 !important;
}

.sigma_btn {
  text-transform: uppercase;
  font-weight: 600!important;
  padding: 17px 25px !important;
  transition: 0.5s !important;
}

.sigma_btn.btn-primary {
  background-color: #f26837;
  text-transform: uppercase;
  font-weight: 600;
  transition: 0.5s !important;
  padding:0.9rem 1.25rem !important;
  font-size: 1rem !important;
}

.sigma_btn:before {
  transition: 0.5s !important;
}

.btn-swot-secondary {
    border-width: 1px;
    border-style: solid;
    border-color: #f26837 !important;
    color: #f26837 !important;
    background-color: white;
    text-transform: uppercase;
    padding: 0.9rem 1.4em !important;
    font-size: 1rem !important;
}

.main-color {
    color:#f26837 !important;
}

.aside-menu .menu .menu-item .menu-link.active {
  padding: 17px 30px !important;
  border-radius: 25px;
}

.aside-menu .menu .menu-item .menu-link {
  padding: 17px 30px !important;
}

#kt_aside_toggle .svg-icon.svg-icon-1 svg {
  height: 2rem !important;
  width: 2rem !important;
}

.side-bar-logo {
  height: 48px;
}

.rating-label{
    display:inline;
}

.reviewContainer i.fa-thumbs-up{
    font-size:25px;
    color: green;
}

.reviewContainer i.fa-thumbs-down{
    font-size: 25px;
    color: red;
}

@media (min-width: 992px) {
    .header .header-brand {
    padding: 0 25px 0 15px;
  }
}

.menu-item .menu-link .menu-title {
  text-transform: uppercase;
  font-weight: 600;
}

.form-select {
  line-height: 2 !important;
}

.select2-container--bootstrap5 .select2-selection--multiple:not(.form-select-sm):not(.form-select-lg) .select2-search.select2-search--inline .select2-search__field {
  height: 20px !important;
}

@media (max-width: 768px) {
    #notification-dropdown.dropdown-menu-lg {
        min-width: 0px !important;
        width : 75vw!important;
    }
    #notification-dropdown {
        right:unset!important;

    }
}


.verified-badge {
    color: #f26837;
    font-size: 18px;
}

.verified-status {
    color: #f26837;
    font-weight:bold;
    text-transform:uppercase
}
chat-message {
    white-space: pre-wrap;
}

.cal-month-view .cal-day-badge {
    background-color: #f26837!important;
}

.pre-wrap {
    white-space: pre-wrap!important;
}

@media (max-width: 575.98px) {
    .w-small-100 {
        width: 100% !important;
    }
}
.btn.btn-xs {
    padding: 6.5px 13px 6.5px 13px !important;
    font-weight: normal !important;
    font-size: 0.925rem;
}


.form-control flatpickr-input{
    min-height:48px;
}

.height-48-px {
    height: 48px !important;
}

.height-52-px {
    height: 52px !important;
}

.margin-left-20{
    margin-left:20px!important;
}

.select2-container--bootstrap5 .select2-selection--multiple .select2-search.select2-search--inline {
   position:absolute;
}

.p-autocomplete.student-selection ul.p-autocomplete-multiple-container li input[type=text] {
    padding: 4px 10px !important;
}

@media (max-width: 575.98px) {
    .modal {
        height: 99vh !important;
    }
    .modal-body{
        max-height:72vh!important;
    }
    .modal-header {
        text-align: center !important;
    }
    .h-35vh {
        height:35vh;
    }
    #kt_toolbar_container {
        text-align: center !important;
        padding: 1rem;
        display: block !important;
    }
    .full-width-mobile{
        width:100%!important;
    }
}


.select2-search.select2-search--inline {
    width: 100% !important;
}

.swal2-icon::before {
    font-size: 8px;
}
